<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://wiki.pantonianrepublic.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AWPBannerMeta%2Fstyles.css</id>
	<title>Template:WPBannerMeta/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.pantonianrepublic.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AWPBannerMeta%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Template:WPBannerMeta/styles.css&amp;action=history"/>
	<updated>2026-04-23T22:33:34Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.0</generator>
	<entry>
		<id>https://wiki.pantonianrepublic.com/index.php?title=Template:WPBannerMeta/styles.css&amp;diff=2566&amp;oldid=prev</id>
		<title>Sebbog: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Template:WPBannerMeta/styles.css&amp;diff=2566&amp;oldid=prev"/>
		<updated>2023-05-22T17:21:31Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 17:21, 22 May 2023&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key wiki:diff::1.12:old-2565:rev-2566 --&gt;
&lt;/table&gt;</summary>
		<author><name>Sebbog</name></author>
	</entry>
	<entry>
		<id>https://wiki.pantonianrepublic.com/index.php?title=Template:WPBannerMeta/styles.css&amp;diff=2565&amp;oldid=prev</id>
		<title>wikipedia&gt;Izno: set min-width instead</title>
		<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Template:WPBannerMeta/styles.css&amp;diff=2565&amp;oldid=prev"/>
		<updated>2023-01-26T00:25:44Z</updated>

		<summary type="html">&lt;p&gt;set min-width instead&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
/* .wpb-header gets unhidden in wpbs */&lt;br /&gt;
.wpb-header,&lt;br /&gt;
.wpb-metadata,&lt;br /&gt;
/* TODO: Is wpb-iefix still necessary in an IE11/Edge world? */&lt;br /&gt;
.wpb-iefix {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb-header-name {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	padding: 0.3em 1em 0.3em 0.3em;&lt;br /&gt;
	width: 50%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb-header-assessment {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	width: 50%;&lt;br /&gt;
	padding: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb .wpb-main {&lt;br /&gt;
	padding: 3px 0 3px 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb-main &amp;gt; table {&lt;br /&gt;
	background: transparent;&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb .wpb-image {&lt;br /&gt;
	padding: 2px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb .wpb-imageright {&lt;br /&gt;
	padding: 2px 4px 2px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb-collapsed-head {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	padding: 0.2em 2px 0.2em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb-collapsed-notes {&lt;br /&gt;
	padding: 0;	&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb-collapsed-notes &amp;gt; table {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	background: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb .wpb-gutter {&lt;br /&gt;
	padding: 2px 0 0 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.wpb {&lt;br /&gt;
		min-width: 80%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Izno</name></author>
	</entry>
</feed>